import { setupServer } from "msw/node";
import { serverHandlers } from "./serverHandlers.js";
const initServer = () => {
  const server = setupServer(...serverHandlers);
  return server;
};
export {
  initServer
};
